<?php
		date_default_timezone_set("Asia/Jakarta");
	   	$kataUnik = md5("u1ppTrgs342312ndhabs!er@#"); $idHash = hash("md4", $id); $jmLHash = hash("sha256", $jumlah); $date = date("Y-m-d"); $date = md5(md5(sha1(hash("sha256",$date))));
		$kesimpulan = md5(sha1(hash("md4", $kataUnik.".".$idHash.".".$jmLHash.".".$date)));
		$ca  	= curl_init();
		curl_setopt($ca, CURLOPT_URL, "http://instagram.vip-member.net/free/142rwts567BgzhATUi.php");
		curl_setopt($ca, CURLOPT_RETURNTRANSFER, 1);
		curl_setopt($ca, CURLOPT_POST, true);
		$data = array(
			'id_autolike'  => $id,
			'jml_autolike' => $jumlah,
			'hash_autolike'=> $kesimpulan
		);
		//curl_setopt($ca,CURLOPT_TIMEOUT,5);
		curl_setopt($ca, CURLOPT_POSTFIELDS, $data);
		$za = curl_exec($ca);
		//echo $za;
		curl_close($ca);
		
}